/* 
    Document   : GridLayout
    Created on : May 13, 2013, 11:43:47 AM
    Author     : scottmarkoski
    Description:
        Purpose of the stylesheet follows.
*/

.gridExtras .productsSort {
    display: block;
}

.productsDisplay {
    width: 100%;
    padding-left: 0;
    list-style: none;
    font-size: 0.857em;
    margin: 0.833em 0;
    height: auto;
    overflow-y: auto;
}

.productsDisplay > li.even, .productsDisplay > li.odd, .productsDisplay > li {
    background-color: #FFF;
}

.productsDisplay > li {
    position: relative;
    display: block;
    height: 22.917em;
    width: 18.664em;
    float: left;
    margin: 0.417em;
    padding: 0.417em;
    overflow: visible;
    border: 0.09em solid #91BDD3;
    -webkit-border-radius: 0.417em;
    -moz-border-radius: 0.417em;
    border-radius: 0.417em;
}

.productsDisplay > li.header {
    display: none;
}

.productsDisplay > li:last-child {
    border-bottom: 0.09em solid #91BDD3;
}

.productsDisplay > li > div {
    display: inline-block;
    padding: 0.25em 0.25em;
    vertical-align: middle;
    width: 100%;
    height: 2.583em; /* enough for two lines, no more */
    overflow: hidden;
}

.productsDisplay .photo, .productsDisplay .price, .productsDisplay .condition, .productsDisplay .buy, .productsDisplay .total,
.productsDisplay .quantity, .productsDisplay .wishlist, .productsDisplay .select, .productsDisplay .expires, .productsDisplay .part_number {
    text-align: center;
}

.productsDisplay .description {
    text-align: center;
}

.productsDisplay .photo {
    width: 100%;
    height: 10.417em;
    margin: 0 auto;
    padding: 0;
}

.productsDisplay .description {
    font-weight: bold;
}

.productsDisplay span.special {
    background-color: transparent;
}

.productsDisplay .special a, .productsDisplay .special a:link, .productsDisplay .special a:visited {
    color: #339933;
    font-size: 1em;
    font-weight: normal;
}

.productsDisplay li .special:before {
    width: 0;
    height: 0;
    position: absolute;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 15px solid #393;
    top: 1px;
    left: -12px;
    content: "";
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

.productsDisplay li .special:after {
    width: 0;
    height: 0;
    position: absolute;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-right: 15px solid #393;
    top: 1px;
    right: -12px;
    content: "";
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

.productsDisplay li .special {
    display: inline-block;
    position: absolute;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    background-color: #339933;
    top: 28px;
    left: -9px;
    padding-top: 2px;
    padding-bottom: 2px;
/*    padding-left: 12px;
    padding-right: 12px;*/
    text-transform: uppercase;
    text-align: center;
    font-family: 'amasismedium', Helvetica, Arial, sans-serif;
    width: 105px;
}

.productsDisplay li .closeout {
    display: inline-block;
    position: absolute;
    /*width: 75px;*/
    height: 17px;
    top: 15px;
    right: -5px;
    background-color: #FF5548;
    font-family: 'amasismedium', Helvetica, Arial, sans-serif;
    color: #FFF;
    text-transform: uppercase;
    font-size: 16px;
    padding: 5px 5px;
}

.productsDisplay li .closeout:after {
    width: 0; 
    height: 0; 
    border-left: 0px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #AAA;
    font-size: 0;
    line-height: 0;
    content: "";
    position: absolute;
    right: 0px;
    bottom: -5px;
}

.productsDisplay li .star {
    display: inline-block;
    background-image: url('https://images.smalldog.com/img/Newest-Star.png');
    background-repeat: no-repeat;
    background-size: auto;
    position: absolute;
    top: 5px;
    left: 5px;
    width: 28px;
    height: 28px;
}

.productsDisplay li .flag-no-pole {
    display: inline-block;
    background-image: url('https://images.smalldog.com/img/Newest-Ribbon.png');
    background-repeat: no-repeat;
    background-size: auto;
    position: absolute;
    top: 10px;
    right: 0;
    width: 42px;
    height: 28px;
}

.productsDisplay li .flag-with-pole {
    display: inline-block;
    background-image: url('https://images.smalldog.com/img/Newest-Flag.png');
    background-repeat: no-repeat;
    background-size: auto;
    position: absolute;
    top: 10px;
    left: 10px;
    width: 24px;
    height: 38px;
}

.productsDisplay li .special a, .productsDisplay li .special a:link, .productsDisplay li .special a:visited {
    color: #FFF;
    font-size: 1.5em;
}


/* The following is specific list fixed width rules */

/* search results lists */
.productsDisplay.searchResultTable .photo,
.productsDisplay.wagListingTable .photo{
    width: 100%
}

.productsDisplay.searchResultTable .description,
.productsDisplay.wagListingTable .description{
    width: 100%;
}

.productsDisplay.searchResultTable .description.internal,
.productsDisplay.wagListingTable .description.internal{
    width: 100%;
}

.productsDisplay.searchResultTable .price,
.productsDisplay.wagListingTable .price {
    width: 100%;
}

.productsDisplay.searchResultTable .condition,
.productsDisplay.wagListingTable .condition{
    width: 100%;
}

.productsDisplay.searchResultTable .qty,
.productsDisplay.wagListingTable .qty{
    width: 100%;
}

.productsDisplay.searchResultTable .buy,
.productsDisplay.wagListingTable .buy{
    width: 100%;
}

.productsDisplay.wagListingTable .expires {
    width: 100%;
}

.gridbutton {
    border: 1px solid #CCC;
    overflow: auto;
    width: 20px;
    height: 20px;
}

.gridbox {
    width: 6px;
    height: 6px;
    background-color: #000;
    float: left;
    margin: 2px;
}

.carousel {
    position: relative;
}

.carousel .wrapper {
    position: relative;
    height: 22.857em;
    width: 52.857em;
    overflow: hidden;
}

.carousel .productsDisplay {
    float: left;
    position: absolute;
    left: 0;
}

.carousel .carouselPager {
    height: 22.857em;
    width: 2.5em;
    opacity: 0.4;
    position: absolute;
    background-color: #CCC;
    top: 0;
    z-index: 10;
    -webkit-transition: all .5s ease-in-out;
    display: none;
}

.carousel .carouselPager:hover {
    /*width: 75px;*/
    opacity: 0.7;
}

.carousel .carouselPager:hover .leftArrow {
    /*    border-top: solid 15px transparent;
        border-bottom: solid 15px transparent;
        border-right: solid 30px #036;*/
}

.carousel .carouselPager:hover .rightArrow {
    /*    border-top: solid 15px transparent;
        border-bottom: solid 15px transparent;
        border-left: solid 30px #036;*/
}

.carousel .carouselPager.right {
    right: -0.357em;
}

.carousel .carouselPager.left {
    left: -0.357em;
}

.carousel .carouselPager .leftArrow {
    border-left: solid 0 transparent;
    border-top: solid 0.714em transparent;
    border-bottom: solid 0.714em transparent;
    border-right: solid 1.429em #036;
}

.carousel .carouselPager .rightArrow {
    border-right: solid 0 transparent;
    border-top: solid 0.714em transparent;
    border-bottom: solid 0.714em transparent;
    border-left: solid 1.429em #036;
}

.carousel .carouselPager .rightArrow, .carousel .carouselPager .leftArrow {
    -webkit-transition: all .5s ease-in-out;
    height: 0;
    width: 0;
    display: inline-block;
    position: relative;
}

.carousel .carouselPager .pagerWrap {
    padding: 10.357em 0;
    display: inline-block;
    position: relative;
    left: 20%;
} 